.breadcrumb a{
    color: #03214E;
    text-decoration: none;

}
.breadcrumb {
    padding: 0px 15px;
    list-style: none;
    background-color: #fff;
    font-size: 14px;

}
.bookimg2{
    width: 150px;
    border-radius: 0px;
    padding-left: 10px;
    padding-right:10px;
    margin-left: 10px;
}
.media{
    padding-bottom: 5px;
    padding-top: 10px;
}
.jianjie{ 
  font-size: 12px;
    color: #555;
    background-color: #FAFAFA;
    padding: 15px;
    border-radius: 4px;
    line-height: 26px;
    height: 105px;
    overflow:hidden;
}
.zuozhe{
    font-size: 12px;
    color: #555;
    padding: 8px;
}
.ISBN{
    font-size: 12px;
    color: #035CA5;
    padding:0 0 0 0;
}
.ISBN1{
    font-size: 12px;
    color: #035CA5;

}
.zuozhe1{
    color: #035CA5;
    padding-right: 10px;
}
.gouwuchebtn{
    color: #fff;
    background-color: #E65954;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
}


.media-body a{
    color: #03214E;
    text-decoration: none;

}
.xinxi{
    margin-left: 15px;
}
.jibenxinxi{
    font-size: 14px;
    color: #f0ad4e;
    font-weight:bolder;
}
.panel-body{
    font-size: 12px;
    line-height: 25px;
    padding: 15px 25px;
    color: #000;
    font-family:"Î¢ÈíÑÅºÚ";

}
.media-heading{
    line-height: 30px;
        font-size: 15px;
        font-weight:bolder;
        font-family:"Î¢ÈíÑÅºÚ";
}
.spantoa {
    color: #03214E;
    line-height: 20px;
    padding: 10px;
}
.thumbnail .caption {
    padding: 9px;
    color: #333;
    /*height: 100px;*/
    line-height: 20px;
}
